/**
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.validation;

import com.javadude.dsl5.validation.AbstractGothicSecurityDslValidator;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class GothicSecurityDslValidator extends AbstractGothicSecurityDslValidator {
}
